import * as React from 'react';
import { ReactComponent as Icon } from "./LightProjectRecycleBinOff.js";
import createIcon from "../create-icon";
var LightProjectRecycleBinOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightProjectRecycleBinOff);

